{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9266,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11068,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11513,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7790,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11827,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10750,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10135,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11754,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11689,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8964,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":24389,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11317,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9769,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10241,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11508,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12224,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10838,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11456,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":13995,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8088,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8115,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7738,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10824,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10842,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11129,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10405,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10271,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11638,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10188,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10904,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11327,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10749,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9835,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10982,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10044,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9539,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10210,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11847,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10887,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10608,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9849,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10316,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9843,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":8540,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12221,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10518,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10393,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11579,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":8831,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":13264,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11095,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11274,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11141,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10877,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11646,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9388,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10561,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":15057,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11063,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11619,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11469,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9527,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11461,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":13188,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11587,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11006,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11572,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11075,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11546,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":23595,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":27531,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":23458,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":24045,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":21245,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11066,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":24632,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11467,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12264,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11158,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8457,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8637,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8524,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8331,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9488,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8419,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8836,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10622,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10198,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":20315,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12321,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11123,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11095,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10826,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11701,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10734,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10097,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11185,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10523,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10660,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11077,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10981,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":9819,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11343,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":8509,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11129,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11079,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11920,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10002,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10097,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10551,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12613,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10669,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11436,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10989,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10122,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11620,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9923,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11084,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10918,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10895,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10463,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10888,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10197,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9715,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11230,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9285,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10049,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10355,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12422,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}